#swrapper, #swrapper2, #swrapper3 {
    position:relative;
    z-index:1;
    width:100%;
    height:184px;
    overflow:hidden ;
    transition: height 2s;
    -webkit-transition: height 2s; /* Safari and Chrome: */
    -o-transition: height 2s; /* Opera: */
    font-family: Arial;
}
#slider {
    display:none; /* hide the value entry control */
}
#ChaptersWidth {
    width:97%;
    -moz-box-shadow: 10px 10px 5px #242424;
    -webkit-box-shadow: 10px 10px 5px #242424;
    box-shadow: 10px 10px 5px #242424;
    font-family: Arial;
}
#FootnotesWidth {
    width:97%;
    float:right;
    -moz-box-shadow: 10px 10px 5px #242424;
    -webkit-box-shadow: 10px 10px 5px #242424;
    box-shadow: 10px 10px 5px #242424;
    font-family: Arial;
}
#AttachmentsWidth {
    width:97%;
    float:right;
    -moz-box-shadow: 10px 10px 5px #242424;
    -webkit-box-shadow: 10px 10px 5px #242424;
    box-shadow: 10px 10px 5px #242424;
    font-family: Arial;
}
#KVPlr_video {
    width:480px;
    height:360px;
    transition: height 2s, width 2s;
    -webkit-transition: height 2s, width 2s; /* Safari and Chrome: */
    -o-transition: height 2s, width 2s; /* Opera: */
    -moz-box-shadow: 10px 10px 5px #242424;
    -webkit-box-shadow: 10px 10px 5px #242424;
    box-shadow: 10px 10px 5px #242424;
}
#KVPlr_slideImage {
    width:480px;
    height:360px;
    float:right;
    transition: height 2s, width 2s;
    -webkit-transition: height 2s, width 2s; /* Safari and Chrome: */
    -o-transition: height 2s, width 2s; /* Opera: */
    -moz-box-shadow: 10px 10px 5px #242424;
    -webkit-box-shadow: 10px 10px 5px #242424;
    box-shadow: 10px 10px 5px #242424;
}
#videoBlock, #slideBlock, #sliderdiv {
    transition: all 2s;
    -webkit-transition: all 2s; /* Safari and Chrome: */
    -o-transition: all 2s; /* Opera: */
}
/* styling the highligher for the current chapter */
.ui-bar-e {
    border: 1px solid 		#F7C942;
    background: 			#FFD080;
    color: 					#333;
    text-shadow: 0 1px 0 	#fff;
    background-image: -moz-linear-gradient(top,
    #FFe8c0,
    #FFD080);
    background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, 		#FFe8c0),
    color-stop(1, 		#FFD080));
    -msfilter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFe8c0', EndColorStr='#FFD080')";
    font-family: Arial;
}
.ui-slider-handle, .ui-slider {
    border: 1px solid 		#FFFFFF;
    background: 			#FFFFFF;
    font-weight: bold;
    color: 					#fff;
    cursor: pointer;
    text-shadow: 0 -1px 1px #000;
    text-decoration: none;
    background-image: none;
    background-image: none;
    -ms-filter: none;
}
#sliderdiv {
    width:480px;
    position:relative;
    right:-240px;
}
.ui-body-a {
    background-image:url('../images/Carbon_Fiber_BG_Pattern_Light.png');
    font-family: Arial;
}
#KVPlr_chaptersId, #KVPlr_footnotesId, #KVPlr_attachmentsId {
    margin-top: 20px;
    margin-bottom: 8px;
}
#zoomid {
    position:relative;
    right: 97px;
    font-family: Arial;
    font-size: 10pt;
    color: #666666;
    text-shadow: 0 0 0 	#000;
}
#KVPlr_footnoteDiv {
    padding: 15px;
    font-family: Arial;
}
/*#titleBlock, #sliderBlock {
    height: 55px;
}*/

#sliderBlock {
    height: 55px;
}

#titleBlock h2 {
    margin: 0.5em 0;
}


#videoBlock {

}


#BCLvideoWrapper {
    position: relative;
    padding-top: 1px;    /* was 1 */
    padding-bottom: 75%; /* was 56.25 */
    height: 0;
}

* html #BCLvideoWrapper {
    margin-bottom: 5px;
    margin-top: 0;
    width: 100%;
    height: 100%;
}



#BCLvideoWrapper div,
#BCLvideoWrapper embed,
#BCLvideoWrapper object,
.BrightcoveExperience {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}